/* css/style.css */
@import url("https://fonts.googleapis.com/css2?family=Ephesis&family=Jost:ital,wght@0,100..900;1,100..900&family=Marcellus&display=swap");
.fadeinleft {
  opacity: 0;
  transform: translateX(200px);
  transition: all 1.3s ease-out;
}

.fadeinright {
  opacity: 0;
  transform: translateX(-200px);
  transition: all 0.8s ease-out;
}

.fadeindown {
  opacity: 0;
  transform: translateY(-100px);
  transition: all 1.2s ease-out;
}

.fade-in {
  opacity: 0;
  transition: all 1.3s ease-in;
}

.active-left,
.active,
.active-right,
.active-down {
  opacity: 1;
  transform: translateX(0);
  transform: translateY(0);
}

.fadein {
  opacity: 0;
}
html,
body {
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

/* End Animations*/

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Marcellus";
}

p {
  font-family: "Jost";
}

.carousel-1 {
  background: url("../image/orchid-1.jpg"),
    rgb(255, 255, 255)
      linear-gradient(
        0deg,
        rgba(255, 255, 255, 0.5018382352941176) 0%,
        rgba(0, 0, 0, 0.35057773109243695) 4%,
        rgba(10, 10, 10, 1) 100%
      );
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 95vh;
  display: flex;
  align-items: center;
}

.carousel-2 {
  background: url("../image/orchid-2.jpg"),
    rgb(255, 255, 255)
      linear-gradient(
        0deg,
        rgba(255, 255, 255, 0.5018382352941176) 0%,
        rgba(0, 0, 0, 0.35057773109243695) 5%,
        rgba(10, 10, 10, 1) 100%
      );
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 95vh;
  display: flex;
  align-items: center;
}

.carousel-3 {
  background: url("../image/orchid-3.jpg"),
    rgb(255, 255, 255)
      linear-gradient(
        0deg,
        rgba(255, 255, 255, 0.5018382352941176) 0%,
        rgba(0, 0, 0, 0.35057773109243695) 5%,
        rgba(10, 10, 10, 1) 100%
      );
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 95vh;
  display: flex;
  align-items: center;
}

.owl-carousel {
  display: block !important;
  width: 100%;
  z-index: 1;
}

.navbar {
  color: white !important;
  padding: 1em 0em;
  position: relative;
  z-index: 10;
  box-shadow: none !important;
  background-color: rgba(255, 255, 255, 0.103) !important;
  border-bottom: 1px solid rgba(235, 235, 235, 0.233);
}

.navbar li {
  margin: 0em 1em;
}

.navbar li a {
  color: black !important;
  font-family: "Marcellus";
  text-transform: uppercase;
  font-size: 13px;
  font-weight: 500;
}

/* Buttons*/

.book-btn {
  color: #ce4d93;
  background-color: transparent;
  border: 1px solid #ce4d93;
  border-radius: 0px;
  font-family: "Marcellus";
  text-transform: capitalize;
  font-size: 14px;
}

.book-btn:hover {
  background-color: #ce4d93;
  color: white;
}

.sec-btn {
  background-color: #ce4d93;
  color: white;
  padding: 1em 3em;
  border-radius: 0px;
  font-family: "Marcellus";
}

.sec-btn:hover {
  background-color: white;
  color: #000000;
}

.third-btn {
  background-color: #b99d75;
  color: white;
  padding: 3em 2em;
  border-radius: 0px;
  font-family: "Marcellus";
  font-size: 14px;
  width: fit-content;
}

.third-btn:hover {
  background-color: white;
  color: #000000;
}

.room-btn {
  background-color: none;
  box-shadow: none;
  padding: 3px;
  font-family: "Jost";
  border-bottom: 1px solid #b99d75;
  border-radius: 0px;
}

.room-btn:hover {
  background-color: none;
  box-shadow: none !important;
  padding: 3px;
  font-family: "Jost";
  border-bottom: 1px solid transparent;
  border-radius: 0px;
  color: black;
}

/*End Buttons*/

.dropdown-toggle {
  background-color: transparent !important;
  font-family: "Marcellus" !important;
  color: rgb(0, 0, 0);
  text-transform: uppercase;
  font-size: 14px;
}

.navbar-brand{padding:10px;}
.navbar-brand img{
width:100px;
height:auto;
position:relative;
z-index:100!important;
}

.dropdown {
  margin-top: -2px;
  color: rgb(0, 0, 0) !important;
  box-shadow: none !important;
}

.dropdown:hover {
  box-shadow: none !important;
}

.dropdown-toggle {
  color: rgb(0, 0, 0) !important;
  box-shadow: none !important;
}

.dropdown-menu {
  border-radius: 0px;
  background-color: #d6d6d6;
}

.dropdown-item {
  border-radius: 0px !important;
}
.dropdown-item:hover {
  border-radius: 0px !important ;
  background-color: white;
  color: #53624e !important;
  transition-duration: 0.25s;
}

.dropdown-menu:hover {
  border-radius: 0px;
  background-color: white;
}

.carousel-caption {
  font-family: "Marcellus";
  bottom: 30%;
}

.carousel-caption p {
  font-size: 18px;
}

.slider-row {
  background-color: #53624e;
  padding: 1em;
  position: relative;
  z-index: 100;
  color: white;
}

.location-box {
  border: 1px solid #b99d75;
  padding: 1em;
}

.about-home {
  background: url("../image/orchid-bg.png");
  background-size: 300px;
  background-position: -1% 80%;
  background-repeat: no-repeat;
  background-color: #eeebebbe;
  padding: 10em 0em;
  padding-bottom: 20em;
  margin-top: -4em;
}

.owl-home {
  margin-top: -15em;
}

.owl-nav .owl-prev {
  position: absolute;
  top: calc(41%);
  color: rgba(255, 255, 255, 0.829) !important;
  left: -1.7%;
  opacity: 1;
  font-size: 22px !important;
  z-index: 1;
  width: 50px;
  height: 50px;
  background-color: white !important;
  color: #b99d75 !important;
  border: 1px solid #e0e0e0 !important;
  transition-duration: 0.3s;
  border-radius: 50% !important;
}
.owl-nav .owl-next {
  position: absolute;
  top: calc(41%);
  right: 12.5%;
  opacity: 1;
  font-size: 22px !important;
  z-index: 1;
  width: 50px;

  height: 50px;
  background-color: white !important;
  color: #b99d75 !important;
  border: 1px solid #e0e0e0 !important;
  transition-duration: 0.3s;
  border-radius: 50% !important;
}

.owl-nav .owl-prev:hover,
.owl-nav .owl-next:hover {
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.banner {
  background: url("../image/orchid-bg.jpg"),
    rgb(255, 255, 255)
      linear-gradient(
        0deg,
        rgba(255, 255, 255, 0.5018382352941176) 0%,
        rgba(0, 0, 0, 0.4738270308123249) 0%,
        rgba(10, 10, 10, 1) 100%
      );
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 65vh;
  display: flex;
  align-items: center;
  margin: 6em 0em;
}

.sec-banner {
  margin: 6em 0em;
  background: url("../image/sec-banner.png") rgba(0, 0, 0, 0.5);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 30em;
}

.fac-box h4 {
  font-size: 17px;
  margin: 0;
  padding: 0;
}

.fac-box p {
  line-height: 20px;
  font-size: 14px;
}

.facilities {
  background: url("../image/orchid-bg-2.png");
  background-size: 300px;
  background-position: 101% 10%;
  background-repeat: no-repeat;
  background-color: #f0f0f08f;
}

.pree-footer {
  padding: 5em 0em;
  background: url("../image/pree-bg.jpg") rgba(0, 0, 0, 0.7);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  color: white;
}

footer {
  background-color: #141414;
  color: white;
}

.footer-row {
  border-top: 1px solid #8181813a;
  border-bottom: 1px solid #8181813a;
}

.footer-col {
  border-right: 1px solid #8181813a;
}

footer a {
  color: white;
}

.rooms-head {
  background: url("../rooms/room-1-orchid-8.jpg") rgba(0, 0, 0, 0.65);

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 60vh;
  display: flex;
  align-items: center;
}

.gallery-head {
  background: url("../image/orchid-2.jpg") rgba(0, 0, 0, 0.65);

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 60vh;
  display: flex;
  align-items: center;
}

.about-head {
  background: url("../image/orchid-1.jpg") rgba(0, 0, 0, 0.55);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 60vh;
  display: flex;
  align-items: center;
}

.contact-head {
  background: url("../image/pree-bg.jpg") rgba(0, 0, 0, 0.55);

  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-blend-mode: multiply;
  height: 60vh;
  display: flex;
  align-items: center;
}

#background-video {
  width: 100vw;
  height: 85vh;
  object-fit: cover;
  position: relative;

  z-index: -1;
}

@media only screen and (max-width: 980px) {
  .navbar {
    background-color: #ffffff !important;
    border-bottom: 0px;
  }
  .carousel-caption {
    bottom: 25%;
  }
  .about-home {
    margin-top: 0em;
    padding-bottom: 26em;
    background-position: -1% 75%;
  }
  .owl-home {
    padding: 1.5em;
  }
  .owl-nav .owl-prev {
    position: absolute;
    top: calc(41%);
    left: -7%;
  }
  .owl-nav .owl-next {
    position: absolute;
    top: calc(41%);
    right: -7%;
  }
  .col-start {
    text-align: start !important;
  }
  .room-box {
    margin: 1em 0.4em;
  }
  .slider-row {
    display: none;
  }
  .footer-col {
    border-bottom: 1px solid #8181813a;
  }
}

/* New CSS No Inline */

.about-home p,
.rooms p,
.favilities p {
  color: #ce4d93;
}

.about-home p {
  font-weight: 500;
  font-size: 14px;
}

.about-home image {
  width: 100px;
}
.about-home h2 {
  color: rgb(19, 19, 19);
}

.about-home h2 span {
  color: #ce4d93 !important;
}

.footer p {
  font-size: 12px;
  color: #f082beb9;
  font-weight: 500;
}

.img-proper {
  max-width: 100%;
  height: auto;
}

.img-intro {
  width: 100px;
  height: auto;
}
.text-dark{
font-family: 'Ephesis';
}
.book-btn{
  border: 1px solid white;
  color: white;
}
.paragraph{
  font-weight: 500;
  font-size: 14px;
  text-transform: uppercase;
}

.facilities{
  padding: 6em 0em;
  font-family: 'Ephesis';
}
.services p{
font-weight: 500;;font-size: 14px;text-transform: uppercase;
}
.location-box p{
line-height: 20px;color: rgb(226, 226, 226);
font-size: 14px;
}
.text p{
text-transform: uppercase;font-size: 14px;
}
.footer-row{
 border-top: 0px;
}
.logo{
  width: 140px;
}
.iframe-footer iframe{
   width:"100%";
    height:"120";

}

.facilities-img{
  width: 50px;height: 50px;
}
.inter-logo{
  width: 100px;
}
.about-home{
  margin-top: 0em;padding-top: 4em;
}


.gallery-image{
  border-radius: 10px;
}
.contact-grid h4{
font-family: Georgia, 'Times New Roman', Times, serif!important;color: #ac8c36!important;
}

.contact-grid h4{
  text-align: center;font-size: 20px;
}
.hr-contact{
  color: rgb(190, 190, 190);
}



/* Custom Styles */
@media only screen and (max-width: 980px) {
  .navbar {
    border-bottom-width:0px;
    border-bottom-style:initial;
    border-bottom-color:initial;
    background-color:rgb(255, 255, 255) !important;
  }

  .carousel-caption {
    bottom:25%;
  }

  .about-home {
    margin-top:0em;
    padding-bottom:26em;
    background-position-x:-1%;
    background-position-y:75%;
  }

  .owl-home {
    padding-top:1.5em;
    padding-right:1.5em;
    padding-bottom:1.5em;
    padding-left:1.5em;
  }

  .owl-nav .owl-prev {
    position:absolute;
    top:calc(41%);
    left:-7%;
  }

  .owl-nav .owl-next {
    position:absolute;
    top:calc(41%);
    right:-7%;
  }

  .col-start {
    text-align:start !important;
  }

  .room-box {
    margin-top:1em;
    margin-right:0.4em;
    margin-bottom:1em;
    margin-left:0.4em;
  }

  .slider-row {
    display:none;
  }
}

html, body {
  width:100%;
  height:100%;
  margin-top:0px;
  margin-right:0px;
  margin-bottom:0px;
  margin-left:0px;
  padding-top:0px;
  padding-right:0px;
  padding-bottom:0px;
  padding-left:0px;
  overflow-x:hidden;
}

h1, h2, h3, h4, h5, h6 {
  font-family:Marcellus;
}

.owl-nav .owl-prev:hover, .owl-nav .owl-next:hover {
  box-shadow:rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.about-home p, .rooms p, .favilities p {
  color:rgb(206, 77, 147);
}

.cropped-image {
  object-fit: cover !important;
  object-position: center !important;
  max-width: none !important;
  max-height: none !important;
  min-width: 0 !important;
  min-height: 0 !important;
  display: block !important;
}

.cropped-image-parent,
*:has(.cropped-image) {
  overflow: hidden !important;
  position: relative !important;
}